.todo-input-group {
    display: grid;
    gap: .5rem;
    grid-template-columns: 3fr 1fr;    
}
.todo-input-group > button,
.todo-input-group > input {
    padding: .5rem 1rem;
}
.todo-input-group > input {
    border: 1px solid black;
    box-shadow: 0 0 10px rgb(217, 207, 207);
}

.todo-input-group > input:focus {
    outline-color: #1e1e1e;
}
.todo-input-group > button {
    background-color: #1ea2fa;
    border: 0;
    box-shadow: 0 0 10px #0c5688;
    color: #fff;
    cursor: pointer;
}